#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: conduit-extra
version: 1.1.9.1
id: conduit-extra-1.1.9.1-57a2246e0beb48a4d3b7f5896876ca2d
key: condu_IGLhqayJDkl15wF4YzebBM
license: MIT
maintainer: michael@snoyman.com
homepage: http://github.com/snoyberg/conduit
synopsis: Batteries included conduit: adapters for common libraries.
description:
    The conduit package itself maintains relative small dependencies. The purpose of this package is to collect commonly used utility functions wrapping other library dependencies, without depending on heavier-weight dependencies. The basic idea is that this package should only depend on haskell-platform packages and conduit.
category: Data, Conduit
author: Michael Snoyman
exposed: True
exposed-modules:
    Data.Conduit.Attoparsec Data.Conduit.Binary Data.Conduit.Blaze
    Data.Conduit.ByteString.Builder Data.Conduit.Filesystem
    Data.Conduit.Lazy Data.Conduit.Network Data.Conduit.Network.UDP
    Data.Conduit.Process Data.Conduit.Text Data.Conduit.Zlib
    Data.Conduit.Network.Unix
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/conduit-extra-1.1.9.1
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/conduit-extra-1.1.9.1
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/conduit-extra-1.1.9.1
hs-libraries: HSconduit-extra-1.1.9.1-IGLhqayJDkl15wF4YzebBM
include-dirs: /usr/local/include
depends:
    attoparsec-0.12.1.6-99fda756c7d47d27b4267b09d82f489d
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    blaze-builder-0.4.0.1-337ce448928c4b4b6038ba6720d2ab90
    bytestring-0.10.6.0-3316235c3eca5b6c3be96ecdc7d31040
    conduit-1.2.5-799b384c0a93e88c443d75a38aeb18ab
    directory-1.2.2.0-4f9c4bef00d863c7033002ae78281cda
    filepath-1.4.0.0-8fee9c13b5e42926cc01f6aa7c403c4b
    monad-control-1.0.0.4-9b806c409db033e571fac7650e2dbb97
    network-2.6.2.1-9490071e8bb5bde351680d4e75451a12
    primitive-0.6-f39f6bcba2f66e648d35c2c6a451ec07
    process-1.2.3.0-d0490258ea9b7ac28566ea8dc1a5cc4a
    resourcet-1.1.6-3a75664627c0bb1d25241ddf929eee21
    stm-2.4.4-2526ff89874f899372b2e4f544bb03cd
    streaming-commons-0.1.12.1-5afe42b06d19cf469089c61d4d73fc33
    text-1.2.1.3-7b7b9ddb2dfcabed4e37e6b2f8cdc5f5
    transformers-0.4.2.0-21dcbf13c43f5d8cf6a1f54dee6c5bff
    transformers-base-0.4.4-47d17665c0db26ffcb68c46caa7346c1
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/conduit-extra-1.1.9.1/html/conduit-extra.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/conduit-extra-1.1.9.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
